Novell Home

CVE-2014-0539

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2014-0539 at MITRE

Description

Adobe Flash Player before 13.0.0.231 and 14.x before 14.0.0.145 on Windows and OS X and before 11.2.202.394 on Linux, Adobe AIR before 14.0.0.137 on Android, Adobe AIR SDK before 14.0.0.137, and Adobe AIR SDK & Compiler before 14.0.0.137 allow attackers to bypass intended access restrictions via unspecified vectors, a different vulnerability than CVE-2014-0537.

NVD CVSS v2 Base Score: 7.5 (AV:N/AC:L/Au:N/C:P/I:P/A:P)

SUSE information

SUSE Bugzilla entries: 886454, 886472

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • flash-player >= 11.2.202.394-0.3.1
  • flash-player-gnome >= 11.2.202.394-0.3.1
  • flash-player-kde4 >= 11.2.202.394-0.3.1
Builds
SAT Patch Nr: 9508
openSUSE 12.3 NonFree
  • flash-player >= 11.2.202.394-2.84.1
  • flash-player-gnome >= 11.2.202.394-2.84.1
  • flash-player-kde4 >= 11.2.202.394-2.84.1
Patchnames:
openSUSE-2014-460
openSUSE 13.1 NonFree
  • flash-player >= 11.2.202.394-58.1
  • flash-player-gnome >= 11.2.202.394-58.1
  • flash-player-kde4 >= 11.2.202.394-58.1
Patchnames:
openSUSE-2014-460
openSUSE Evergreen 11.4
  • flash-player >= 11.2.202.394-119.1
  • flash-player-gnome >= 11.2.202.394-119.1
  • flash-player-kde4 >= 11.2.202.394-119.1
Patchnames:
2014-70

© 2015 Novell